RSS   Vulnerabilities for 'Webfoliocms1.1.4'   RSS

2012-03-19
 
CVE-2012-1498

 

 
Multiple cross-site request forgery (CSRF) vulnerabilities in Webfolio CMS 1.1.4 and earlier allow remote attackers to hijack the authentication of administrators for requests that (1) add an administrator via an add action to admin/users/add or (2) modify a web page via a save action to admin/pages/edit/web_page_name.

 

 >>> Vendor: Alokin87 13 Products
Webfoliocms1.0.2
Webfoliocms1.0.3
Webfoliocms1.0.4
Webfoliocms1.0.5
Webfoliocms1.0.6
Webfoliocms1.0.7
Webfoliocms1.0.8
Webfoliocms1.0.9
Webfoliocms1.1.0
Webfoliocms1.1.1
Webfoliocms1.1.2
Webfoliocms1.1.3
Webfoliocms1.1.4


Copyright 2021, cxsecurity.com

 

Back to Top